<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/css/login.css" />
    <script
      src="https://kit.fontawesome.com/35c103d6a4.js"
      crossorigin="anonymous"
    ></script>
    <title>Login</title>
  </head>
  <body>

    <form action="/login" method="post">
        <label for="username">Username: </label>
        <input type="text" id="username" name="username">
        <label for="password">Password: </label>
        <input type="password" id="password" name="password">
        <input type="submit" value="Submit">
    </form>
  </body>
</html>
